A.clase1:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #FF6600;

	text-decoration: none;

	font-weight: bold;

}

A.clase1:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #6699FF;

	text-decoration: underline;

	font-weight: bold;

}

A.clase1:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #FF6600;

	text-decoration: none;

	font-weight: bold;

}

A.clase1:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #6699FF;

	text-decoration: underline;

	font-weight: bold;

}



A.clase2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #E6E6E6;
	text-decoration: none;
	font-weight: bold;
}

A.clase2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}

A.clase2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #E6E6E6;
	text-decoration: none;
	font-weight: bold;
}

A.clase2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}

A.clase3:active {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #FF9900; 
text-decoration: none}

A.clase3:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
text-decoration: none; 
color: #000667}

A.clase3:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #999999; 
text-decoration: none}

A.clase3:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; font-style: normal; 
font-weight: bold; 
color: #000667; 
text-decoration: none}

A.clase4:active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #FF9900; 
text-decoration: none
}
A.clase4:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #FF9900; 
text-decoration: none
}
A.clase4:link {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #003399; 
text-decoration: underline
}
A.clase4:visited {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #003399; 
text-decoration: underline
}


.orange {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FF9900; text-decoration: none; font-weight: bold}

.titulo1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #006699}

.normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-decoration: none }

.normal2 {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-decoration: none

}

.precios {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	color: #CC0000;

	text-decoration: none;

	font-weight: bold;



}
.tituloblanco {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #DBDBDB
}


.grispeq {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #999999; text-decoration: none
}
